nav {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  margin: 0 auto;
  max-width: 1720px;
  a {
    color: white;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s all ease-in-out;
    &:hover {
      opacity: .7;
    }
  }
}

#nav-toggle, .burger-menu {
  display: none;
}

.right-menu {
  display: flex;
  justify-content: flex-end;
  padding: 10px;
}

.left-menu {
  grid-column: 1;
  align-self: center;
  a {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-left: 15px;
    padding: 10px 0;
  }

  span {
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-left: 15px;
    padding: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s all ease-in-out;
  }
}

.logo {
  font-size: 20px;
  grid-column: 2;
  padding: 1rem;
}

.nav-container {
  background: black;
  width: 100%;
}
  
.burger-menu img {
  width: 40px;
}

@media only screen and (max-width: 768px) {

  #nav-toggle:checked ~ .left-menu {
    display: grid;
    grid-row: 2;
  }

  .burger-menu {
    align-self: center;
    display: inline-block;
    grid-column: 1;
    margin-left: 20px;
  }

  .left-menu {
    display: none;
  }
}